
M_BABINGA_WOOD,"Бабинга";
M_BIGBUTTER_WOOD,"Большое Масло";
M_BIRCH_WOOD,"Береза";
M_BUTTER_WOOD,"Масло";
M_CARMINE_WOOD,"Кармин";
M_CHERRY_WOOD,"Вишня";
M_COCBOLO_WOOD,"Кокболо";
M_FIGURED_WOOD,"Фигурный";
M_ITALIANY_WOOD,"Итальянский";
M_MAPLE_WOOD,"Клен";
M_PINE_WOOD,"Сосна";
M_TEAK_WOOD,"Тик";
M_WORN_WOOD,"Потертый";
M_YELLOW_PINE_WOOD,"Желтая Сосна";
M_WOOD,"Дерево";
M_DARK_WOOD,"Темное Дерево";

M_WHITE_MARBLE,"Белый Мрамор";
M_GRAY_MARBLE,"Серый Мрамор";
M_TAN_MARBLE,"Желто-Коричневый Мрамор";
M_BLACK_MARBLE,"Черный Мрамор";
M_BEIGE_MARBLE,"Бежевый Мрамор";
M_PINK_MARBLE,"Розовый Мрамор";
M_TURK_MARBLE,"Турецкий Мрамор";
M_MARBLE,"Мрамор";
M_GREEN_MARBLE,"Зеленый Мрамор";
M_BROWN_MARBLE,"Коричневый Мрамор";
M_LIGHT_MARBLE,"Светлый Мрамор";

M_METAL_WINDOWS,"Металлические Окна";
M_METAL_DIALOGS,"Металлические Диалоги";
M_METAL_BACKGROUND,"Металлический Фон";

M_LIGHT_METAL,"Светлый Металл";
M_MEDIUM_METAL,"Средний Металл";
M_BLACK_METAL,"Черный Металл";
M_METAL,"Металл";

M_GREY1,"Серый 1";
M_GREY2,"Серый 2";
M_GREY3,"Серый 3";
M_GREY4,"Серый 4";
M_GREY5,"Серый 5";
M_GREY6,"Серый 6";
M_GREY7,"Серый 7";
M_GREY,"Серый";

M_WHITE_PAPER,"Белая Бумага";
M_LEATHER,"Кожа";
M_CLOTH,"Скатерть";
M_LIGHT_CLOTH,"Светлая Скатерть";
M_DARK_CLOTH,"Темная Скатерть";
M_PERGAMENT,"Пергамент";
M_PERGAMENT2,"Пергамент 2";
M_LIGHT_GRANIT,"Светлый Гранит";
M_DARK_GRANIT,"Темный Гранит";
M_ROCK,"Камень";
M_YELLOW_BACK,"Желтый";
M_RED_BACK,"Красный";

